Author: Tatiana Malygina <merlettaia@gmail.com>
Last-Update: 2016-08-03
Description: fix spelling-error-in-binary lintian warnings

Index: apbs/src/generic/mgparm.c
===================================================================
--- apbs.orig/src/generic/mgparm.c	2022-05-16 13:13:50.500786508 +0200
+++ apbs/src/generic/mgparm.c	2022-05-16 13:13:50.496786247 +0200
@@ -449,7 +449,7 @@
     if (sscanf(tok, "%d", (int*)(&ti)) == 1) {
         thee->chgm = ti;
         thee->setchgm = 1;
-        Vnm_print(2, "NOsh:  Warning -- parsed deprecated statment \"chgm %d\".\n", ti);
+        Vnm_print(2, "NOsh:  Warning -- parsed deprecated statement \"chgm %d\".\n", ti);
         Vnm_print(2, "NOsh:  Please use \"chgm ");
         switch (thee->chgm) {
             case VCM_TRIL:
Index: apbs/src/generic/pbeparm.c
===================================================================
--- apbs.orig/src/generic/pbeparm.c	2022-05-16 13:13:50.500786508 +0200
+++ apbs/src/generic/pbeparm.c	2022-05-16 13:13:50.496786247 +0200
@@ -506,7 +506,7 @@
                 Vnm_print(2, "map");
                 break;
             default:
-                Vnm_print(2, "UKNOWN");
+                Vnm_print(2, "UNKNOWN");
                 break;
         }
         Vnm_print(2, "\" instead.\n");
Index: apbs/tools/conversion/param/pdb2pqr/c-alpha.dat
===================================================================
--- apbs.orig/tools/conversion/param/pdb2pqr/c-alpha.dat	2022-05-16 13:13:25.887173294 +0200
+++ apbs/tools/conversion/param/pdb2pqr/c-alpha.dat	2022-05-16 13:14:26.283106373 +0200
@@ -1,4 +1,4 @@
-! C-alpha parameters for residues.  4.8 Å radius chosen base don work by D.
+! C-alpha parameters for residues.  4.8 Ã… radius chosen base don work by D.
 ! Sept and A. Elcock
 ALA   CA    0.0000 0.000  0.000  4.8000
 ARG   CA    1.0000 0.000  0.000  4.8000
